Bug 145985 - activating profile for static ip doesn't work
Summary: activating profile for static ip doesn't work
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-config-network   
(Show other bugs)
Version: 3
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-24 15:32 UTC by Neal Becker
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-16 14:07:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Neal Becker 2005-01-24 15:32:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.3; Linux) (KHTML, like Gecko)

Description of problem:
System-control-network really.

I have static ip on eth0.  Switching between profiles doesn't work.  I always have to manually edit the ip's.  Then hitting deactivate/activate STILL doesn't work.  I have to restart network.  Then ifconfig shows it's updated.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. system-control-network
2.
3.
    

Additional info:

Comment 1 Harald Hoyer 2005-02-14 14:15:16 UTC
does, 
1. deactivate
2. switch profile
3. activate 

work?

you could also use:

# /usr/sbin/system-config-network-cmd --profile xyz --activate

Comment 2 Harald Hoyer 2005-09-16 14:07:16 UTC
CANTFIX without more information, closed due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.